a {
  opacity: 1;
  -webkit-transition: opacity 200ms;
  transition: opacity 200ms;
}

a:hover {
  opacity: .6;
}

@media screen and (max-width: 750px) {
  a {
    -webkit-transition: none;
    transition: none;
  }
  a:hover {
    opacity: 1;
  }
}

.jsAnimeLeftUp {
  opacity: 0;
  -webkit-transform: translate3d(-200px, 400px, 0);
          transform: translate3d(-200px, 400px, 0);
  -webkit-transition: all 400ms cubic-bezier(0.18, 0.89, 0.32, 1.28);
  transition: all 400ms cubic-bezier(0.18, 0.89, 0.32, 1.28);
}

.jsAnimeLeftUp.jsFire {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}

.jsAnimeRightUp {
  opacity: 0;
  -webkit-transform: translate3d(200px, 400px, 0);
          transform: translate3d(200px, 400px, 0);
  -webkit-transition: all 400ms cubic-bezier(0.18, 0.89, 0.32, 1.28);
  transition: all 400ms cubic-bezier(0.18, 0.89, 0.32, 1.28);
}

.jsAnimeRightUp.jsFire {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}

.jsAnimeLeftDown {
  opacity: 0;
  -webkit-transform: translate3d(200px, -100px, 0);
          transform: translate3d(200px, -100px, 0);
  -webkit-transition: all 400ms cubic-bezier(0.18, 0.89, 0.32, 1.28);
  transition: all 400ms cubic-bezier(0.18, 0.89, 0.32, 1.28);
}

.jsAnimeLeftDown.jsFire {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}

.jsAnimeRightDown {
  opacity: 0;
  -webkit-transform: translate3d(-200px, -100px, 0);
          transform: translate3d(-200px, -100px, 0);
  -webkit-transition: all 400ms cubic-bezier(0.18, 0.89, 0.32, 1.28);
  transition: all 400ms cubic-bezier(0.18, 0.89, 0.32, 1.28);
}

.jsAnimeRightDown.jsFire {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}

.jsAnimeLeft {
  opacity: 0;
  -webkit-transform: translate3d(200px, 0, 0);
          transform: translate3d(200px, 0, 0);
  -webkit-transition: all 400ms cubic-bezier(0.18, 0.89, 0.32, 1.28);
  transition: all 400ms cubic-bezier(0.18, 0.89, 0.32, 1.28);
}

.jsAnimeLeft.jsFire {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}

.jsAnimeRight {
  opacity: 0;
  -webkit-transform: translate3d(-200px, 0, 0);
          transform: translate3d(-200px, 0, 0);
  -webkit-transition: all 400ms cubic-bezier(0.18, 0.89, 0.32, 1.28);
  transition: all 400ms cubic-bezier(0.18, 0.89, 0.32, 1.28);
}

.jsAnimeRight.jsFire {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}

.jsAnimeUp {
  opacity: 0;
  -webkit-transform: translate3d(0, 200px, 0);
          transform: translate3d(0, 200px, 0);
  -webkit-transition: all 400ms cubic-bezier(0.18, 0.89, 0.32, 1.28);
  transition: all 400ms cubic-bezier(0.18, 0.89, 0.32, 1.28);
}

.jsAnimeUp.jsFire {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}

.jsAnimeDown {
  opacity: 0;
  -webkit-transform: translate3d(0, -200px, 0);
          transform: translate3d(0, -200px, 0);
  -webkit-transition: all 400ms cubic-bezier(0.18, 0.89, 0.32, 1.28);
  transition: all 400ms cubic-bezier(0.18, 0.89, 0.32, 1.28);
}

.jsAnimeDown.jsFire {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
